<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S06 activity</title>
<!-- 2. Apply Internal styling to a paragraph tag
	color of the text is orange (you may use rgb or hex) -->
	<style>
		.orange-text{
			color: #ff9900;
		}
	</style>
<!--3. Apply External styling to a paragraph tag
	color of the text is yellow (you may use rgb or hex) -->
	<link rel="stylesheet" type="text/css" href="index.css">
</head>

<body>
<div class="container">
	<main class="text-box" id="top">
		<div class="banner">
			<h1>Welcome to Naga City!</h1>

			<h2 id="sub">Marhay na aldaw sa gabos.</h2>

			<p>Dagos kamo igdi sa samuyang ciudad! An maogmang ciudad sa Bicol.
				<br>An puso kan Bicolandia.</p>
			<br>
			<a class="visit" href="#">Visit us!</a>
		</div>
		<section class="sec1">
			<h2>Places to visit:</h2>
				<ul>
					<li class="places">Plaza Quince Martires</li>
					<li class="places">Plaza Rizal</li>
					<li class="places">Panicuason Hot Spring</li>
				</ul>
		</section>

		<section class="row">
			<div class="col">
				<h3>Musna. Duman kita sa</h3>
				<img src="images/1.png">
				<h2>Plaza Quince Martires</h2>				
<!-- 1. Apply Inline styling to a paragraph tag
	color of the text is red (you may use rgb or hex) -->
				<p style="color:#ff0000;">
				Plaza Quince Martires stands as a stark symbol for Bicolano pride and heroism.
			</p>
			</div>

			<div class="col">
				<h3>Musna. Duman kita sa</h3>
				<img src="images/2.png">
				<h2>Plaza Rizal</h2>
				<p class="orange-text">
				This plaza is a dedication for our national hero - Dr. Jose Rizal.
			</p>
			</div>

			<div class="col">
				<h3>Musna. Duman kita sa</h3>
				<img src="images/4.png">
				<h2>Panicuason Hot Spring</h2>
				<p class="yellow-text">
				Located at the foot of Mt. Isarog, Naga City is the natural sulfuric hot Spring Resort.
			</p>
			</div>
		</section>

		<section class="food sec1">
			<h2>Food to eat:</h2>
				<ul>
					<li class="places">Pinangat</li>
					<li class="places">Kinalas</li>
					<li class="places">Balisuso</li>
				</ul>
				<p>Kabasugan to the max!</p>
				<p>sa abut kayang presyo.</p>
		</section>
		
		<section class="row">
			<div class="col">
				<h3>Musna. Duman kita sa</h3>
				<img src="images/5.png">
				<h2>Pinangat</h2>
				<p style="color:#ff0000;">
				Masiram na ginutaang panira igdi samo.
			</p>
			</div>

			<div class="col">
				<h3>Musna. Duman kita sa</h3>
				<img src="images/6.png">
				<h2>Kinalas</h2>
				<p class="orange-text">
				Log-log na inaapod. Mainit na sabaw sa mainit na hapon.
			</p>
			</div>

			<div class="col">
				<h3>Musna. Duman kita sa</h3>
				<img src="images/7.png">
				<h2>Balisuso</h2>
				<p class="yellow-text">
				Pag kapos sa budget, bakal ka kani. Tipid pero ang laso dae tinipid.
			</p>
			</div>
		</section>
		
	</main>

	<footer id="foot" >
		<p><em>To make Nagueños happy and proud of their city
		<br> and of their living faith thru continuous improvement and innovation in inclusive governance and responsible citizenship</em></p>
		<br>
		<a href="#top">Back to top</a>
	</footer>
</div>
</body>
</html>